RubyGems Navigation menu

rdbi-driver-mysql 0.9.1

mysql gem-based driver for RDBI

Versionen:

  1. 0.9.2 - December 10, 2010 (11 KB)
  2. 0.9.1 - August 22, 2010 (10,5 KB)
Zeige alle Versionen (3 total)

Runtime Abhängigkeiten (2):

  • mysql >= 2.8.1
  • rdbi >= 0
  • Development Abhängigkeiten (3):

    Besitzer:

    Autoren:

    • Erik Hollensbe

    SHA 256-Prüfsumme:

    ebb4325f00a24d1891c6cc06af03213802e8df90500c7dbb66b1ead4cb215d53

    Downloads insgesamt 8.099

    Für diese Version 3.164

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: